Subject: Re: [bug#43504] [PATCH] gnu: Add scantailor-advanced.

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 01 Oct 2020 14:23:55 +0200

Hey Brendan,

> I attached a new one that uses up stream's latest. By the way, to test it,
> just take a photo of a page from a book, and try load it in. if you can go
> through the steps processing it to a clean output then it should be working
> ok.

Pushed as a76e9d13e9b5cad2bbfc0433d2f8d0eae2af0b05.

Thanks,

Mathieu